* { background-repeat: no-repeat; }

h1 { font-weight: 300; color: #da291c; border-bottom: 2px solid #da291c; font-size: 34px; margin: 32px 0 15px; text-align: left; }

h2 { margin: 40px 0 8px; font-size: 25px; text-align: left; font-weight: normal; color: #da291c; }

h3 { font-size: 22px; font-weight: normal; margin: 25px 0 5px; text-align: left; color: #000; }

h4 { text-align: left; font-size: 17px; font-weight: 700; margin: 15px 0 5px; color: #52100b; }

h5 { font-size: 16px; font-weight: 700; margin: 15px 0 5px; color: #000; text-align: justify; }

h6 { font-size: 15px; color: #858782; font-weight: normal; text-align: justify; margin: 5px 0; }

p, li { font-size: 16px; line-height: 22px; text-align: justify; margin: 5px 0 10px; }

#contenu_central li:before, #colonne2 li:before { content: "\2022"; color: rgba(103, 106, 99, 0.6); display: inline-block; width: 15px; margin-left: -15px; font-size: 19px; vertical-align: middle; }

ul { list-style: none; margin-top: 6px; margin-bottom: 9px; padding-left: 12px; margin-left: 20px; }

.fleche { margin-left: 30px; }

.fleche a:before, a.fleche:before { content: ""; display: inline-block; position: absolute; margin-left: -30px; margin-top: 2px; width: 23px; height: 23px; background-size: contain; background-repeat: no-repeat; }

.fleche a:before, a.fleche:before { width: 9px; background-image: url(../images/icones/fleche.svg); margin-left: -18px; margin-top: 5px; }
